/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
@import url("../Newspaper/style.css");


.footer-map-link{
	padding-top: 10px;
}

.post_td_gallery {
    background-color: #007f61;
}

.td-gallery-slide-top {

    background-color: #007f61;
}
.td-doubleSlider-2 {
    background-color: #007f61;
 
}
